@font-face {
    font-family: 'Inter';
    src: url('/fonts/Inter-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@page {
    size: 8.5in 11in;
    margin: 0.5in;
}

.nowrap {
    white-space: nowrap;
}

input:focus {
    min-width: 100px;
}

html, body {
    font-family: 'Inter', Arial, sans-serif;
}

#notification-box {
    position: fixed;
    top: 0;
    right: 0;
}

.border-left {
    border-left: 2px solid black !important;
}

.border-right {
    border-right: 2px solid black !important;
}

@media (prefers-color-scheme: light) {
  :root {
    /* Update CSS variables */
  }
}

.page {
    width: 816px;
    height: 1054px;
    padding: 50px;
    width: 7.5in;
    min-height: 10in;
    box-sizing: border-box;
}
.flex-row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.is-red {
    background-color: darkred;
    color: white;
}

.is-red:hover {
    background-color: #6a0101;
    color: white;
}

.right-segment {
    margin-right: 25px;
}

.right-segment > div {
    display: inline-block;
}

@media screen and (width < 1400px) {
    .right-segment {
        display: flex;
        flex-direction: column;
    }
}

@media screen and (width < 1060px) {
    .right-segment {
        display: flex;
        flex-direction: column;
        position: absolute;
        margin-top: 50px;
        margin-left: 16px;
    }
    #main-nav {
        height: 125px;
    }
    #main-nav > ul {
        align-items: normal;
    }
}